Re: XFree86-4 dri

From: Christian Lackas <c.lackas(at)>
Date: Wed, 21 May 2003 23:50:48 +0200

* Lars Engels <lars.engels(at)> [030521 23:33]:

Hallo Lars,

> module_register: module pci/radeon already exists!
> Module pci/radeon failed to register: 17

dann wurde das Modul schon geladen, das ist aber harmlos.

> info: [drm] ATI Radeon QL 8500 (AGP) not supported
> info: [drm] ATI Radeon QL 8500 (AGP) not supported

Hier steht doch, dass die Karte nicht unterstützt wird.

Und die "DRI on BSD" Seite sagt:

    FreeBSD:If kldstat shows your card module is loaded but it nothing shows
    up in dmesg | grep drm, you may not have a supported card. Notable
    unsupported cards that people are often confused about:

    * Radeon 8500-9100, except in XFree86 4.3.0 with updated DRM.

    In the above, "updated DRM" means the modules for 4.3.0. For FreeBSD
    this means either modules from -current or from the patches in the
    files section. For linux, updated DRM is available in the 2.5.x
    kernel series or from Alan Hourihane's site.

Benutzt du XFree86 4.3.0 und FreeBSD CURRENT? Sonst sieht es wohl
schlecht aus.

> > Ein schneller Test mit tuxracer bestätigt das Ergebnis ;-).
> Das ruuuuuuckelt bei mir dahin....

Das hat es bei mir auch, aber jetzt fluppt es...


Lieber unheimlich drauf, als total unten durch. Perl Delphi Linux MP3 Searchengines Domainchecker
To Unsubscribe: send mail to majordomo(at)
with "unsubscribe de-bsd-questions" in the body of the message
Received on Wed 21 May 2003 - 23:50:57 CEST

search this site